org.eclipse.gef.ui.palette.customize

## Interface EntryPageContainer

All Known Implementing Classes:
  PaletteCustomizerDialog

    public interface EntryPageContainer

An `EntryPageContainer` allows an `EntryPage` to report errors to it.

### Method Summary

Methods
`void` `clearProblem()` Clears the error.
`void` `showProblem(java.lang.String description)` Shows the error to the user.

### Method Detail

#### clearProblem

    void clearProblem()

Clears the error.

#### showProblem

    void showProblem(java.lang.String description)

Shows the error to the user.

Parameters:
  `description` - A description of the problem. Should be as brief as possible.